<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BPF-Ns-hhl.title</key>
	<string>HEADER CELL</string>
	<key>F0z-JX-Cv5.title</key>
	<string>全局查找</string>
	<key>PDj-il-aje.title</key>
	<string>正则表达式 — 不区分大小写</string>
	<key>QAS-VR-5CF.title</key>
	<string>查找</string>
	<key>WUN-bs-wb8.title</key>
	<string>子字符串 — 不区分大小写</string>
	<key>lB6-jU-NcS.title</key>
	<string>子字符串 — 区分大小写</string>
	<key>oQV-ia-c2e.title</key>
	<string>子字符串 — 自动</string>
	<key>rAb-YJ-OeS.title</key>
	<string>正则表达式 — 区分大小写</string>
</dict>
</plist>
